Commit ac4b1cd5 authored by Wookey's avatar Wookey

Remove unused lsb-release build-dep. Remove version on autoconf as

even oldstable is newer, so test pointless.
parent d243c655
......@@ -3,9 +3,8 @@ Section: devel
Priority: extra
Maintainer: Wookey <wookey@debian.org>
Standards-Version: 3.9.5
Build-Depends: binutils-source (>=2.24-4), autoconf (>=2.64), dejagnu, file,
bison, flex, gettext, texinfo, quilt, lsb-release,
xz-utils, python3:any, zlib1g-dev
Build-Depends: binutils-source (>=2.24-4), autoconf, dejagnu, file,
bison, flex, gettext, texinfo, quilt, xz-utils, python3:any, zlib1g-dev
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/cross-binutils.git
Vcs-Git: git://git.debian.org/git/crosstoolchain/cross-binutils
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment